Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x
Author Message
buko
New Member
New Member


Joined: Dec 11, 2007
Posts: 9

PostPosted: Tue Dec 11, 2007 6:23 pm Reply with quote

Halo everyone!

I install NukeSentinel(tm) 2.5.11 on PCN extreme v3 with forum 2.0.22 and sentinel block mi forum admin and security codes on the site so i disable de codes for user they
can login but forum admin is still blocked is anyone got some issue and how to get the problem solved.

Will appreciate for any suggestions if i solve the problem will post back here.

Thank you
 
View user's profile Send private message
Susann
Moderator


Joined: Dec 19, 2004
Posts: 3191
Location: Germany:Moderator German NukeSentinel Support

PostPosted: Wed Dec 12, 2007 11:36 am Reply with quote

Did you already asked in the PCN support forum ?
I don´t know PCN but I believe there are a lot of changes required to run NukeSentinel with all these modules.NukeSentinel 2.5.14 is the current version.
 
View user's profile Send private message
buko
PostPosted: Wed Dec 12, 2007 4:43 pm Reply with quote

My friend hammer send me here but i downloaded sentinel packet there from subscribers section

Thanks
 
Susann
PostPosted: Wed Dec 12, 2007 5:46 pm Reply with quote

The issue with the security code could be an issue with the flood blocker.Deactivet and activat this blocker and check the sec code. Also make sure there are no empty lines in your config.php or mainfile.php at the beginning.
What patch version is used in your CMS ?
 
buko
PostPosted: Thu Dec 13, 2007 2:30 am Reply with quote

Its patch v3 man

Thanks for replay
 
Susann
PostPosted: Thu Dec 13, 2007 5:00 am Reply with quote

You should not use version 2.5.11 because a Sql Injection in NukeSentinel 2.5.11 was found and fixed in version 2.5.12.Therefore update. NukeSentinel requires Patched 3.3 to be installed.
 
buko
PostPosted: Thu Dec 13, 2007 6:32 pm Reply with quote

So you saying i lost the site any suggestions how to integrate all data to fresh install would be ok or not.
Or just data i did back up before update to sentinel

Thank for you reply man
 
Susann
PostPosted: Thu Dec 13, 2007 6:52 pm Reply with quote

I don´t know the exact reason why you are running version 2.5.11.Maybe that was a modified NukeSentinel version to run with PCN.Don´t know.
Check this: Only registered users can see links on this board! Get registered or login!

You only need to update NukeSentinel and with the correct code in mainfile.php and the required Patch it would be an easy task. Only a few minutes with a normal Nuke version. Sorry, I don´t know enough about PCN or what NukeSentinel version will work with all these modules. Thats why I asked you above about their support forum.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©